# center

return type | Array ( GeoJSON position )
syntax | $.geo.center( Array bbox ( GeoJSON bounding box ) )

usage

    var bboxCenter = $.geo.center( bbox )

The center method calculates the center of a bbox and returns it as a GeoJSON position.

It operates on bounding boxes and should not be confused with the centroid function, which operates on GeoJSON geometry objects.

This function is called Envelope.centre in JTS (I assume because JTS is built in British Columbia).